function seg=cvseg(imin,iter,dt)

% Customerlized Mask
m = zeros(size(imin,1),size(imin,2));
m(20:50,20:50) = 1;
seg = chenvese(uint8(imin),'small',iter,dt,'chan'); % ability on gray image
% seg = chenvese(uint8(imin),'whole',500,0.1,'chan'); % ability on gray image

% imwrite(uint8(255*seg),'tvbseg.bmp');
